﻿/* section colors */

.s-page-header__logo {
    background: #822433;
}

.s-page-hero__h1 {
    color: #4E4E4E;
    font-weight: bold;
    padding: 30px 0;
    font-family: Arial,Helvetica,"Hiragino Sans GB", "Microsoft YaHei","WenQuanYi Micro Hei",sans-serif;
}

.s-section-expander__btn {
    color: #822433;
}

.s-wb-content a, .s-wb-content a:visited {
    color: #822433;
}


.s-wb-content ul > li:before {
    color: #822433;
}

.content-indent {padding:0 15px;}

.pageBanner img {
    display: block;
    width: 100%;
}

.careerOpp {
    display: flex;
    flex: 0 1 auto;
    flex-direction: row;
    justify-content: space-between;
    margin-bottom: 15px;
    flex-wrap: wrap;
}

.careerOpp____heading {
    font-size: 34px;
    text-transform: uppercase;
    font-weight: normal;
    margin-bottom: 20px;
}

a.careerOpp__link {
    flex-basis: 48%;
    position: relative;
    display: flex;
    margin-bottom: 4%;
    min-height: 100px;
}

.careerOpp__overlay {
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(130, 36, 51, 0.7);
    z-index: 2;
}

a.careerOpp__link:hover .careerOpp__overlay {
    display: flex;
}

.careerOpp img {
    width: 100%;
}

.careerOpp__grayscale {
    filter: url("data:image/svg+xml;utf8,&lt;svg xmlns=\'http://www.w3.org/2000/svg\'&gt;&lt;filter id=\'grayscale\'&gt;&lt;feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/&gt;&lt;/filter&gt;&lt;/svg&gt;#grayscale"); /* Firefox 10+, Firefox on Android */
    filter: gray; /* IE6-9 */
    -webkit-filter: grayscale(100%); /* Chrome 19+, Safari 6+, Safari 6+ iOS */
    align-self: center;
}

.careerOpp__title {
    color: #FFF;
    font-size: 3.2vw;
    font-weight: bold;
    text-transform: uppercase;
    text-align: center;
    padding: 10px;
    line-height: 1.2;
}

.careerOpenings {
    margin-bottom: 30px;
}

a.careerOpenings {
    text-transform: uppercase;
    font-size: 26px;
    color: #822433;
    border-color: #822433;
    stroke: #822433;
}

.headerImageContainer {
    color: #FFF;
    margin: 0 -12px;
    position: relative;
    background-repeat: no-repeat;
    background-position: bottom right;
    height: 275px;
    width: auto;
}

.headerVideo__link {
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
}

.headerVideo__image {
    width: 100%;
    display: none;
}

.whySection, .coreValuesSection {
    margin-bottom: 60px;
}

.whySection__header, .coreValuesSection__header {
    font-weight: normal;
    color: #FFF;
    background: #E66E32;
    font-size: 30px;
    text-transform: uppercase;
    padding: 15px 15px 30px 15px;
    margin-bottom: 10px;
}

.coreValuesSection__header {
    background: #23526E;
}

.whySection .s-wb-content a, .coreValuesSection .s-wb-content a {
    font-weight: bold;
    color: #E66E32;
}

.coreValuesSection .s-wb-content a {
    color: #23526E;
}

.whySection hr, .coreValuesSection hr {
    height: 15px;
    border: none;
    background: #E66E32;
}

.coreValuesSection hr {
    background: #23526E;
}

@media only screen and (max-width: 375px) {
    a.careerOpp__link {
        flex-basis: 100%;
    }

    .careerOpp__title {
        font-size: 20px;
    }
}

@media only screen and (min-width: 768px) {
    .s-page-hero__h1 {
        padding-top: 0;
    }

    .headerImageContainer {
        margin: 0;
    }

    .headerVideo__image {
        display: block;
    }

    .headerImageContainer {
        background: none !important;
        height: auto;
    }
}

@media only screen and (min-width: 992px) {

    .careerOpp {
        margin-bottom: 90px;
    }

    .careerOpp__overlay {
        display: none;
    }

    .s-section-expander__heading {
        font-size: 45px;
    }

    .careerOpenings {
        margin-bottom: 90px;
    }

    .careerOpp__title {
        font-size: 1.5vw;
    }

        .careerOpp__title a {
            font-size: 1.5vw;
        }

    a.careerOpp__link {
        flex-basis: 24%;
        margin-bottom: 0;
    }
}

@media only screen and (min-width: 1423px) {
    .careerOpp__title {
        font-size: 29px;
    }
}

@media print {
    /* All your print styles go here */

    .whySection__header, .coreValuesSection__header {
        color: #4E4E4E;
        background: none;
        padding: 0;
    }

    .content-indent {
        padding: 0;
    }
}
